Subject: [TR] That'll teach me

From: <[email-masked]>
Date: Sun, 21 Aug 2016 23:39:48 +0000

Hadn't driven the TR250 for six weeks or so despite it being the right time of year and all.  Combination of being busy at work, having another car that needs more attention and the TR currently being first car in my 3 deep (barely) garage.

So I go to start it today and it fires up no problem, but there is no way it is going into gear.  Crap, pump the clutch, I feel appropriate resistance, but no joy at the gearshift.

Honey, can you come out and do me a favor?

Wife comes out, pushes down on clutch, clutch slave is doing its job well.

Stuck  clutch?  Never had it happen to me except on one long neglected BMW that I purchased the way, but it fit the bill.

Hmm, path of least resistance? Jog memory banks and think about how it all works.  Try to start car in gear with clutch depressed, couple of half turns of the starter, big noise like something broke, car fires right up and I can shift.

Go for a drive, vroom vroom, squeal squeal, life is good.

Moral of the story, don't neglect your Triumph!

Greg Lemon
68 TR250
82 Porsche 924
02 Lexus IS300

** [email-masked] **

Archive: http://www.team.net/archive